Subject: Re: [lojban] mu'ei ?

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 02 Dec 2002 18:07:43 +0000

la ctefan cusku di'e

>Let me if I got this right:
>
>The first three possiblities use "su'o mu'ei" as sumti tcita for "ko'a" but
>I don't understand the structure of the last three. I thought tense cmavo
>can only be moved through the sentence when they are followed by "ku".
>
>So I would translate "ro mu'ei ko'e broda" as "If ko'e than certainly the
>obvious thing broda."
>
>Or did I get something wrong.

You got it right. And probably meant to write {ro mu'ei ku
ko'e broda} or {ko'e ro mu'ei broda}.

mu'o mi'e xorxes

_________________________________________________________________
MSN 8 with e-mail virus protection service: 2 months FREE* 
http://join.msn.com/?page=features/virus